@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto-bold-webfont.eot');
    src: url('fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('fonts/roboto-bold-webfont.woff') format('woff'),
         url('fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotothin';
    src: url('fonts/roboto-thin-webfont.eot');
    src: url('fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-thin-webfont.woff2') format('woff2'),
         url('fonts/roboto-thin-webfont.woff') format('woff'),
         url('fonts/roboto-thin-webfont.ttf') format('truetype'),
         url('fonts/roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Roboto Condensed';
	src: url('fonts/hinted-RobotoCondensed-Regular.eot');
	src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'),
		url('fonts/hinted-RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/hinted-RobotoCondensed-Regular.woff2') format('woff2'),
		url('fonts/hinted-RobotoCondensed-Regular.woff') format('woff'),
		url('fonts/hinted-RobotoCondensed-Regular.ttf') format('truetype'),
		url('fonts/hinted-RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}


html{margin:0;padding:0;}
body{
background:#c6ebe5;
font-family:'open_sansregular';
color:#333;
font-size:15px;
line-height:28px;
margin:0;
padding:0;
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
}

.div100, .div90, .div80, .div70, .div60, .div50, .div40, .div30, .div20, .div10,
.div95 .div85, .div75, .div65 ,.div55, .div45, .div35, .div25, .div15, .div5,
.div33, .div23, .div27, .div12{float:left;min-height:1px;text-align:left;}
.div100{width:100%;}
.div95{width:95%;}
.div90{width:90%;}
.div85{width:85%;}
.div80{width:80%;}
.div75{width:75%;}
.div70{width:70%;}
.div65{width:65%;}
.div60{width:60%;}
.div55{width:55%;}
.div50{width:50%;}
.div45{width:45%;}
.div40{width:40%;}
.div35{width:35%;}
.div33{width:33.333%;}
.div30{width:30%;}
.div23{width:23%;}
.div27{width:27%;}
.div25{width:25%;}
.div20{width:20%;}
.div15{width:15%;}
.div12{width:12%;}
.div10{width:10%;}
.div5{width:5%;}

section, header,footer,.footer{padding: 0px;text-align:center;}
.ctext {text-align:center;}
.ltext {text-align:left;}
.rtext {text-align:right;}
.floatl{float:left;}
.floatr{float:right;}

img{max-width:100%;height:auto;}

a{text-decoration:none;color:#46bfab;}
a:hover{text-decoration:underline}
a:focus, input:focus, textarea:focus{outline:none;}


h1, h2, h3, h4, h5, h6{margin:20px 0;padding:0;font-weight:normal;font-family: 'Roboto Condensed';color:#02b194;}
h1{font-size:32px;line-height:32px;}
h2{font-size:30px;line-height:30px;}
h3{font-size:28px;line-height:28px;}
h4{font-size:26px;line-height:26px;}
h5{font-size:20px;line-height:20px;}
h6{font-size:18px;}

p{margin:3px 0;}

input[type="submit"], a.btn{border:none;background:#555555;color:#fff;font-family:"Georgia";padding:4px 15px;font-size:16px;letter-spacing:0.75px;display:inline-block;font-style:italic;border:1px dashed #ddd;cursor:pointer;}
input[type="submit"]:hover, a.btn:hover, .btn-holder:hover , .btn-holder:hover input[type="submit"], .btn-holder:hover a.btn{background:#666;text-decoration:none;}
.btn-holder{padding:3px;display:inline-block;background:#555555;cursor:pointer;margin-top:10px;}
.sep{width:100%;float:left;height:4px;margin:30px 0 10px 0;background:url(../images/sep.png) repeat-x center center;}

/*header*/
header{}
.hello-bar{position:fixed;width:100%;top:0px;background:#46c0ab;z-index:10000;box-shadow:0px 0px 3px #576766;padding:0;text-align:center;}
.hello-icon{float:left;opacity: 0.75;transition: all linear 0.5s}
.hello-icon:hover{opacity: 1;}
.pinterest-share{display:inline-block;float:none;color:#fff;}
.pinterest-share img{position:relative;top:10px;cursor: pointer;}
.pinterest-share span{cursor: pointer;}
footer, .footer{color:#333;font-size:14px;display:inline-block;width:100%;margin-top:20px;line-height:20px;}
section.content{margin-top:80px;}
.wrapper{padding: 0px;width:1000px;margin:0 auto;}
.whitebg{background:#fff;border:3px solid #dddddd;margin:80px 0 20px 0;padding:10px 0px;display:inline-block;width:100%;}
.innerwrapper{padding:0px 20px;} 
.logo img{max-width:100%;height:auto;}
.menu-div{background:#4d5053 url(../images/menu-bg.jpg) repeat-x;min-height:51px;width:100%;display:inline-block;margin:5px 0;}
ul.social-share{list-style:none;margin:10px 0 0 0;padding:0px;float:right;}
ul.social-share li{list-style:none;float:left;}
ul.social-share li a{display:inline-block;width:32px;height:32px;background:url(../images/social-icon.png) no-repeat;transition:all linear 0.5s;}
ul.social-share li a:hover{opacity:1;}
ul.social-share li a.facebook{background-position:0px 0px;}
ul.social-share li a.pinterest{background-position:-32px 0px;}
ul.social-share li a.twitter{background-position:-64px 0px;}
ul.social-share li a.gplus{background-position:-96px 0px;}
ul.social-share li a.stumpleupon{background-position:-128px 0px;}
ul.social-share li a.rss{background-position:-160px 0px;}
ul.social-share li a.instagram {background-position: -192px 0px;}
ul.social-share li a.youtube {background-position: -224px 0px;}
/*header*/
/*title*/
* {
  box-sizing: border-box;
}
.container {
  width: 70%;
  max-width: 1000px;
  height: 80px;
  margin: 25px auto; 
  position: relative;
}

.one > div {
  height: 50px;
}

.main {
  background: #01c2af; 
  position: relative;
  display: block;
  width: 90%;
  left: 50%;
  top: 0;
  padding: 5px;
  margin-left: -45%;
  z-index: 10;
}

.main > div {
  border: 1px dashed #fff;
  border-color: rgba(255, 255, 255, 0.5);
  height: 40px;
  line-height:38px;
  font-family:"Georgia";
  font-style:italic;
  text-align:center;
  font-size:22px;
  color:#fff;
  text-shadow:1px 1px 1px #46c0ab;
}
.main > div > h1{margin:0;padding:0;font-size:22px;
  line-height:38px;
  font-family:"Georgia";
  font-style:italic;
  text-align:center;
  font-size:22px;
  color:#fff;
 }
 
.bk {
 background: #02b194;
 position: absolute;
 width: 8%;
 top: 10px;
}

.bk.l {
 left: 0;
}

.bk.r {
 right: 0;
}

.skew {
  position: absolute;
  background: #008080;
  width: 3%;
  top: 6px;
  z-index: 5;
}

.skew.l {
  left: 5%;
  transform: skew(00deg,20deg);
}

.skew.r {
  right: 5%;
  transform: skew(00deg,-20deg);
}

.bk.l > div {
  left: -30px;
}

.bk.r > div {
  right: -30px;
}

.arrow {
  height: 25px !important;
  position: absolute;
  z-index: 2;
	width: 0; 
	height: 0; 
}

.arrow.top {
  top: 0px;
  border-top: 0px solid transparent;
	border-bottom: 25px solid transparent; 	
	border-right: 30px solid #02b194; 
}

.arrow.bottom {
  top: 25px;
  border-top: 25px solid transparent;
	border-bottom:0px solid transparent; 	
	border-right: 30px solid #02b194; 
}

.r .bottom {
  border-top: 25px solid transparent;
	border-bottom: 0px solid transparent; 	
	border-left: 30px solid #02b194; 
  border-right: none;
}

.r .top {
  border-bottom: 25px solid transparent;
	border-top: 0px solid transparent; 	
	border-left: 30px solid #02b194; 
  border-right: none;
}

@media all and (max-width: 1020px) {
  .skew.l {
    left: 5%;
    transform: skew(00deg,25deg);
  }

  .skew.r {
    right: 5%;
    transform: skew(00deg,-25deg);
  }
}

@media all and (max-width: 680px) {
  .skew.l {
    left: 5%;
    transform: skew(00deg,30deg);
  }

  .skew.r {
    right: 5%;
    transform: skew(00deg,-30deg);
  }
}

@media all and (max-width: 460px) {
  .skew.l {
    left: 5%;
    transform: skew(00deg,40deg);
  }
  .skew.r {
    right: 5%;
    transform: skew(00deg,-40deg);
  }
  .main > div {
   font-size:14px;
}

}
/*title*/
/*home*/
.post-div{padding:0 20px;}
.post-content{padding:0 20px;}
.post-title{font-family: 'Roboto Condensed';font-size:30px;color:#02b194;margin-bottom:5px;line-height:34px;}
.post-summary{padding:10px;text-align:center;}
.post-summary .title{color:#333;font-family: 'Roboto Condensed';font-size:16px;line-height:20px;text-align:center;display:inline-block;cursor:pointer;}
.post-summary .title:hover, .post-summary:hover .title{color:#02b194;text-decoration:none;}
.post-summary  img{padding:5px;border:1px solid #02b194;}
.read_more{font-family: 'Georgia';font-size:16px;letter-spacing:0.75px;font-style:italic;color:#535353;float:right;text-decoration:underline;margin-top:10px;}
.read_more:hover{color:#02b194;}
/*home*/
/*sidebar*/
#searchform{margin-top:15px;margin-bottom:15px;}
#searchform label{display:none;}
#searchform div{width:96%;border:1px solid #999;height:40px;margin-left:4%;}
#searchform input[type="text"]{padding:3px;height:30px;width:90%;float:left;border:0px;margin-top:5px; }
#searchform input[type="submit"]{width:30px;height:30px;float:left;background:transparent url(../images/search-icon.png) no-repeat center center;border:none;text-indent:-99999px;border:0px;margin-top:3px; }
.pinterest-custom{text-align:center;margin-top:20px;}
/*sidebar*/
/*footer*/
.footer{font-size:12px;text-align:center;}
.footer h2{margin:0px;padding:0;font-size:12px;text-align:center;font-family: 'open_sansregular';color:#333;}
footer p, .footer p{line-height:20px;margin-bottom:15px;}
.footer-menu{list-style:none;display:inline-block;width:auto;margin:10px auto;}
.footer-menu li{list-style:none;float:left;margin:0 10px;}
.footer-menu li a{color:#46bfab;text-decoration:none;font-size:13px;}
.footer-menu li a:hover{color:#535353;text-decoration:underline;}
.copytext{font-size:12px;}
.textwidget{margin-bottom:20px;}
.outer-bg{background:#02b194;padding:3px;display:inline-block;width:100%;}
.inner-bg{background:#02b194;border:1px dotted #fff;color:#fff;font-family: 'Georgia';font-size:20px;display:inline-block;padding:0 5%;width:100%;font-style:italic;text-shadow:1px 1px 1px #02b194;}
/*footer*/
/*bulleted slider*/
#img-grp-wrap , #img-grp-wrap1{
    position: relative;
    width: 500px;
    height: auto;
    margin: 10px auto;
}
#img-grp-wrap1{
	width:100%;
}

.img-wrap , .img-wrap1{
    position: relative;
    width: 100%;
    height: auto;
}

.img-wrap img, .img-wrap1 div.testcontent {
    /*position: absolute;*/
    top: 0;
    left: 0;
    padding: 10px;
    max-width:100%;
}
.img-wrap1 div.testcontent {top:10px;}
.next, .prev {
    position: absolute;
    cursor: pointer;
    top: 70px;
}
#img-grp-wrap .next, #img-grp-wrap .prev {top:250px;}
#img-grp-wrap1 .next, #img-grp-wrap1 .prev {background:#ddd;}
#img-grp-wrap1 .next, #img-grp-wrap1 .prev {top:0px;}
.next {
    right: -40px;
}

.prev {
    left: -40px;
}
/*bulleted slider*/

/*category*/
.carousel-holder{width:90%;margin:10px 5%;overflow:inherit;opacity:0;max-height:195px;}
#owl-demo .item .post-content{border:1px solid #02b194;padding:10px;margin:0 10%;position:relative;}
#owl-demo .owl-controls{top:-130px;position:relative;}
#owl-demo  .owl-controls .owl-buttons div.owl-prev, #owl-demo  .owl-controls .owl-buttons div.owl-next{width:24px;height:24px;position:relative;}
#owl-demo  .owl-controls .owl-buttons div.owl-prev{float:left;background:transparent url(../images/prev.png) no-repeat;left:-20px;}
#owl-demo  .owl-controls .owl-buttons div.owl-next{float:right;background:transparent url(../images/next.png) no-repeat;right:-20px;}
#owl-demo .overlay{position:absolute;top:0px;background:rgba(66,194,169,0.85);color:#fff;opacity:0;transition:all linear 0.5s;width:100%;float:left;height:100%;left:0px;transition:all linear 0.5s;font-family: 'Roboto Condensed';font-size:18px;line-height:20px;}
#owl-demo .overlay-title{padding:30px 10px;text-align:center;}
#owl-demo .item:hover .overlay{opacity:1;}
.cat-post-title{margin-bottom:10px;width:100%;float:left;}
.cat-post-title a:hover{text-decoration:none;color:#3cae9a;}
.post-details {font-size:11px;padding:5px 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin-bottom:20px;line-height:18px;text-transform:uppercase;font-weight:bold;}
.post-details-bottom {font-size:11px;padding:5px 0;margin-bottom:20px;line-height:18px;text-transform:uppercase;font-weight:bold;}
.post-author-date, .post-comments, .post-tags, .post-category-list{float:left;margin-right:12px;color:#555; word-wrap: break-word; width: 100%;}
.post-author-comment{display:block;width:100%;margin-bottom:5px;}
.post-list .post-img img{padding:10px;border:1px solid #02b194;margin-right:10px;max-width:95%;}
.footer-cat-slider{position:fixed;bottom:0px;width:100%;background:#fff;z-index:1000000;}
.footer-cat-space{float:left;min-height:60px;width:99.35%;}
#owl-demo1 .item-det{width:88%;margin:0 6%;font-family: 'Roboto Condensed';font-size:16px;min-height:75px;line-height:22px;}
#owl-demo1 .item-det a{color:#333;}
#owl-demo1 .item-det a:hover{color:#02b194;}
#owl-demo1 .owl-controls{top:5px;position:absolute;opacity:0;width:100%;}
#owl-demo1:hover .owl-controls{opacity:1;}
#owl-demo1  .owl-controls .owl-buttons div.owl-prev, #owl-demo1  .owl-controls .owl-buttons div.owl-next{width:32px;height:32px;position:absolute;border-radius:0px;}
#owl-demo1  .owl-controls .owl-buttons div.owl-prev{float:left;background:rgba(0,0,0,0.75) url(../images/prev1.png) no-repeat center;left:10px;}
#owl-demo1  .owl-controls .owl-buttons div.owl-next{float:right;background:rgba(0,0,0,0.75) url(../images/next1.png) no-repeat center;right:10px;}
#owl-demo1 .item-det .number{width:15%;float:left;font-size:32px;line-height:48px;}
#owl-demo1 .item-det .post-title-bottom{width:83%;float:left;margin:5px 0 0 0;}
#owl-demo1 .owl-item{border-top:3px solid #ddd;border-right:1px solid #ddd;}
#owl-demo1 .owl-item:hover{border-top:3px solid #02b194;border-right:1px solid #02b194;}
/*category*/
/*single post*/
#secondary{display:none;}
#related-post{display:none;}
.testimg{text-align:center;}
.slide-single-button{text-align:right;}
#single-page-slides, #single-page-view{color:#02b194;cursor:pointer;float:left;margin-right:10px;width:205px;background:url(../images/label.jpg) no-repeat;text-align:center;color:#fff;font-size:17px;}
.slide-single-button a:hover, .slide-single-button #single-page-slides:hover, .slide-single-button #single-page-view:hover{text-decoration:underline;}
#secondary-single #search-2{float:left;width:100%;}
#loader-img{display:none;}
/* General Social Button Styling */
.social-icons {
    height: 25px;
}

.social-icons li {
    list-style-type: none !important;
    float: left;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 0 !important;
    font-size: 12px !important;
    font-weight: bold !important;
}

.social-icons li:last-child {
    margin-right: 0 !important;
}

/* Facebook Button Styling */
li.social-icon.facebook a {
    background-color: #3b5998;
    border-top: 1px solid #3b5998;
    border-left: 1px solid #3b5998;
    border-bottom: 1px solid #3b5998;
    padding: 3px 5px 3px 15px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    color: #fff;
    font-family: 'Helvetica Neue', Helvetica, Arial, 'lucida grande', tahoma, verdana, arial, sans-serif;
    text-decoration: none;
}

li.social-icon.facebook a:hover {
    background-color: #3b5998;
    color: white;
}

li.social-icon.facebook span.share-count {
    border: 1px solid #3b5998;
    padding: 3px 10px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    color: #3b5998;
    font-family: 'Helvetica Neue', Helvetica, Arial, 'lucida grande', tahoma, verdana, arial, sans-serif;
}

/* Twitter Button Styling */
li.social-icon.twitter a {
    background-color: #55acee;
    border-top: 1px solid #55acee;
    border-left: 1px solid #55acee;
    border-bottom: 1px solid #55acee;
    padding: 3px 5px 3px 15px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    color: #fff;
    font-family: 'Helvetica Neue', Helvetica, Arial, 'lucida grande', tahoma, verdana, arial, sans-serif;
    text-decoration: none;
}

li.social-icon.twitter a:hover {
    background-color: #55acee;
    color: white;
}

li.social-icon.twitter span.share-count {
    border: 1px solid #55acee;
    padding: 3px 10px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    color: #55acee;
    font-family: 'Helvetica Neue', Helvetica, Arial, 'lucida grande', tahoma, verdana, arial, sans-serif;
}

/* Google+ Button Styling */
li.social-icon.google-plus a {
    background-color: #dd4b39;
    border-top: 1px solid #dd4b39;
    border-left: 1px solid #dd4b39;
    border-bottom: 1px solid #dd4b39;
    padding: 3px 5px 3px 15px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    color: #fff;
    font-family: 'Helvetica Neue', Helvetica, Arial, 'lucida grande', tahoma, verdana, arial, sans-serif;
    text-decoration: none;
}

li.social-icon.google-plus a:hover {
    background-color: #dd4b39;
    color: white;
}

li.social-icon.google-plus span.share-count {
    border: 1px solid #dd4b39;
    padding: 3px 10px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    color: #dd4b39;
    font-family: 'Helvetica Neue', Helvetica, Arial, 'lucida grande', tahoma, verdana, arial, sans-serif;
}

/* LinkedIn Button Styling */

li.social-icon.linkedin a {
    background-color: #0976b4;
    border-top: 1px solid #0976b4;
    border-left: 1px solid #0976b4;
    border-bottom: 1px solid #0976b4;
    padding: 3px 5px 3px 15px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    color: #fff;
    font-family: 'Helvetica Neue', Helvetica, Arial, 'lucida grande', tahoma, verdana, arial, sans-serif;
    text-decoration: none;
}

li.social-icon.linkedin a:hover {
    background-color: #0976b4;
    color: white;
}

li.social-icon.linkedin span.share-count {
    border: 1px solid #0976b4;
    padding: 3px 10px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    color: #0976b4;
    font-family: 'Helvetica Neue', Helvetica, Arial, 'lucida grande', tahoma, verdana, arial, sans-serif;
}
.site-main{float:left;width: 100%;}
.related-post .related-post-list .div23{height:375px;}
.related-post-list .div23{height:375px;}
/*single post*/
/*404*/
.page-content{width:50%;margin-left:auto;margin-right:auto;display:block;}
.error-404{margin:100px auto;}
.error-404 #single-page-view{cursor:pointer;float: none;color: #FFF; margin-right: 0;}
.error-404 .page-title{color:#02b194;}
.page-title-404{color:#02b194;font-size:58px;}
.page-title-404-slider{color:#02b194;font-size:36px;}
/*404*/
/*comment*/
#commentform input[type="text"], #commentform textarea{border:1px solid #ccc;border-radius:2px;background:#fff;padding:10px 5px;width:100%;}
#commentform textarea{height:100px;}
#commentform .comment-form-author, #commentform .comment-form-email, #commentform .comment-form-url{width:30%;float:left;}
#commentform .comment-form-author, #commentform .comment-form-email{margin-right:5%;}
 #commentform input[type="submit"]{margin-top:20px;}
.commentlist li{padding:15px;border:1px solid #ddd;box-shadow:2px 1px 4px #ddd;margin-bottom:5px; }
.commentlist .commentmetadata{font-size:11px;}
.commentlist .comment-author img{border:1px solid #02b194;float:left;margin-right:10px;}
.commentlist .comment-author {line-height:10px;}
.comment-reply-link{padding:2px 5px;font-size:13px;background:#02b194;color:#fff !important;}
.comment-reply-link:hover{text-decoration:none;opacity:0.95;}
/*comment*/
/*newsletter*/

/*newsletter*/
/*****MEDIA QUERIES********/
@media only screen and (min-width : 320px) and (max-width : 768px)
{
.div100, .div90, .div80, .div70, .div60, .div50, .div40, .div30, .div20, .div10,
.div95 .div85, .div75, .div65 .div55, .div45, .div35,.div25, .div15, .div5,
.div33, .div23,.div12{float:left;margin-bottom:5px;width:100%;}
.div27{width:98%;}
section.content{margin-top:162px;}
.logo img{max-width:65%;}
#searchform div{width:100%;border:1px solid #999;height:40px;margin-left:0%;}
.slide-single-button{display:none;}
.related-post .related-post-list .div23{height:auto;}
}

@media only screen and (min-width : 320px){
.wrapper{width:300px;}
.footer-menu li{margin:0 5px;}
#searchform input[type="text"]{width:86%;}
#commentform input[type="text"], #commentform textarea{padding:10px 0px;width:100%;}
#commentform textarea{height:100px;}
#commentform .comment-form-author, #commentform .comment-form-email, #commentform .comment-form-url{width:100%;float:left;}
#commentform .comment-form-author, #commentform .comment-form-email{margin-right:0%;}
}
@media only screen and (min-width : 360px){
.wrapper{width:340px;}
}
@media only screen and (min-width : 480px){
.wrapper{width:460px;}
#searchform input[type="text"]{width:92%;}
}

@media only screen and (min-width : 640px){
.wrapper{width:620px;}
.footer-menu li{margin:0 10px;}
}

@media only screen and (min-width : 760px){
.wrapper{width:740px;}
#commentform input[type="text"], #commentform textarea{padding:10px 5px;width:100%;}
#commentform textarea{height:100px;}
#commentform .comment-form-author, #commentform .comment-form-email, #commentform .comment-form-url{width:30%;float:left;}
#commentform .comment-form-author, #commentform .comment-form-email{margin-right:5%;}
}

@media only screen and (min-width : 800px){
.wrapper{width:780px;}
#searchform input[type="text"]{width:82%;}
}

@media only screen and (min-width : 980px){
.wrapper{width:940px;}

}

@media only screen and (min-width : 1000px){
.wrapper{width:990px;}
#searchform input[type="text"]{width:87%;}
}
@media only screen and (min-width : 1200px){
.wrapper{width:1200px;}
#searchform input[type="text"]{width:89%;}
}
@media only screen and (min-width : 1366px){
.wrapper{width:1200px;}
#searchform input[type="text"]{width:90%;}
}
@media only screen and (min-width : 1600px){
.wrapper{width:1200px;}
#searchform input[type="text"]{width:90%;}
}

.scroll_div {
    z-index: 1000;
    position:fixed;
    bottom:0;
    left:0;
    border: 1px solid #ddd;
    display: none;
    min-height:250px;
    height: auto;
    width:100%;
    max-width: 300px;
    background:#ededed;
}
.close{float: right;margin: 5px; cursor:pointer;}
